[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TMonitor.WorkareaRect

WorkareaRect - the logical dimensions of the monitor except the unusable parts (like the taskbar, the dockbar, the global menu)

## Declaration

Source position: forms.pp line 869

`public property TMonitor.WorkareaRect: TRect read GetWorkareaRect;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.